/* Font Family */
@import "https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap";
@import "https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap";
/* Font Family */

@font-face {
	font-family: "gtw";
	src: url(../fonts/GTWalsheimPro-Regular.ttf);
}

@font-face {
	font-family: "gtwb";
	src: url(../fonts/GTWalsheimPro-Bold.ttf);
}

@font-face {
	font-family: "gm";
	src: url(../fonts/GothamMedium.ttf);
}

@font-face {
	font-family: "gtwm";
	src: url(../fonts/GTWalsheimPro-Medium.ttf);
}

/* Universal Css Start Here */
:root {
	--first-color: #81be41;
	--second-color: #000000;
}


.loginsxx {
	padding: 5rem 0 0;
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: "gtw";
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "gtw";
}

h1 {
	font-size: 60px;
	line-height: 70px;
	font-weight: 700;
}

h2 {
	font-size: 40px;
	font-weight: 700;
	line-height: 50px;
}

h3 {
	font-size: 30px;
	font-weight: 400;
	line-height: 40px;
	font-family: "gtwb";
}

h4 {
	font-size: 25px;
	line-height: 35px;
	font-weight: 400;
}

h5 {
	font-size: 20px;
	line-height: 30px;
}

a.btn,
button.btn {
	background: #619700;
	color: #fff;
	font-size: 12px;
	padding: 10px 30px;
	font-weight: 500;
	transition: 0.6s;
	border-radius: 3px;
}

a.btn:hover,
button.btn:hover {
	background: #fff;
	color: #619700 !important;
	border: 1px solid #619700;
}

.btn {
	background: #619700;
	color: #fff;
	font-size: 12px;
	padding: 10px 30px;
	font-weight: 500;
	transition: 0.6s;
	border-radius: 5px;
}

figure {
	margin-bottom: 0;
}

input::placeholder {
	color: #274d5e;
	font-size: 14px;
}

h3.heading-page {
	padding: 4rem;
	text-align: center;
}

::placeholder {
	font-family: "gtw";
}

label {
	font-family: "gtw";
}

/* a.btn:hover {
  color: #fff;
} */
/* Universal Css End Here */

/* Mobile Header Css Start Here */
header .canvas_btn {
	display: none;
	justify-content: end;
}

header .canvas_btn i.fa.fa-bars {
	color: #000;
	font-size: 20px;
}

.mobile_header {
	position: fixed;
	top: 0;
	width: 100% !important;
	height: 100%;
	background: #81be41;
	z-index: 6;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	right: 0;
	transition: 0.8s;
	transform: translateX(120%);
}

.mobile_header.show {
	transform: translateX(0%);
}

.mobile_header ul.mobile_menus {
	padding: 0 10px;
	list-style: none;
	margin: 0;
	width: 100%;
	height: auto;
	position: absolute;
	top: 70px;
}

.mobile_header ul.mobile_menus li.menu_items {
	padding: 10px 19px;
	border-bottom: 1px solid #fff;
}

.mobile_header ul.mobile_menus li.menu_items a {
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}

.mobile_header .cancel {
	background: #fff;
	position: absolute;
	top: 20px;
	right: 20px;
}

/*search*/
.search_rezult {
	position: absolute;
	top: 37px;
	left: 0;
	background: #fff;
	width: 100%;
	height: auto;
	z-index: 990;
	border-radius: 8px;
	box-shadow: 0 0 5px #00000042;
	overflow: hidden;
}

.search_rezult ul {
	margin: 0;
	padding: 5px 0 5px 10px;
	list-style: none;
}

.search_rezult ul a {
	color: #0000008f;
}

/*search*/
@media (max-width: 991px) {
	header .canvas_btn {
		display: flex;
	}
}

@media (max-width: 575px) {
	.mobile_header {
		width: 45%;
	}
}

@media (max-width: 480px) {
	.mobile_header {
		width: 65%;
	}
}

/* Mobile Header Css Start Here */

/* Herder Css Start Here */
/* .b_user_p2:first-child {
  border-right: 1px solid #eee;
} */
.orange-header .input-group {
	position: relative;
}

.orange-header .input-group-prepend {
	position: absolute;
	z-index: 2;
	right: 10px;
}

.orange-header {
	background: #f78914;
	padding: 1rem;
}

.orange-header .input-group .form-control:active,
.orange-header .input-group .form-control:focus,
.orange-header .input-group .form-control:hover {
	z-index: 2;
}

.b_user_p2 img {
	width: 24px;
}

.b_user_p2 p {
	text-decoration: underline;
}

.b_user_p span.c_name {
	color: #697f87;
	font-size: 14px;
}

hr.line {
	border-top: 36px solid #707070;
	margin: 0;
	width: 1px;
}

.b_user_p p {
	margin: 0;
	color: #000;
	font-size: 13px;
	font-family: "gtwm";
}

.b_user_p2 {
	display: flex;
	align-items: center;
	gap: 15px;
}

#header-top .head_account {
	line-height: 15px;
}

.b_user_p {
	display: flex;
	align-items: center;
	gap: 30px;
	justify-content: end;
}

p.para1 {
	font-size: 14px;
}

#header-top .header-green p {
	color: #fff;
	margin: 0;
	line-height: 36px;
	font-size: 12px;
}

#header-top .heading_top .custom-select option {
	background: none;
	color: #000;
}

#header-top .header-green {
	background: #619700;
	/* padding: 10px; */
}

#header-top .heading_top .custom-select {
	border: 0;
	color: #fff;
	background: transparent;
	font-size: 14px;
	background: url(../img/icon_down.png) no-repeat;
	background-position-x: right;
	background-position-y: center;
}

#header-top .heading_top {
	display: flex;
	align-items: center;
	gap: 10px;
	color: #fff;
}

#header-top .heading_top {
	color: #fff;
}

#header-top .heading_top i {
	font-size: 13px;
	color: #fff;
}

#header-top .heading_top i:hover {
	color: #f78914;
}

#header-top .heading_top a {
	display: flex;
	align-items: center;
	text-decoration: none;
}

#header-top .heading_top span {
	text-transform: capitalize;
	font-size: 14px;
	margin-left: 7px;
	color: #fff;
}

#header-top .heading_top .input-group {
	align-items: center;
	margin-left: 1.5rem;
}

#header-top .heading_top i:not(:first-child) {
	padding-left: 6px;
}

/* 
#header-top {
	padding: 20px 0;
} */

#header-top ul.menus {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
}

#header-top ul.menus li {
	display: inline-block;
	margin: 0 12px;
}

#header-top ul.menus li:nth-child(1) {
	margin-left: 0;
}

#header-top ul.menus li a {
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	text-transform: inherit;
}

#header-top ul.action_links {
	padding: 0;
	list-style: none;
	margin: 0;
}

/* #header-top .right_menus {
  text-align: end;
} */
#header-top ul.action_links li.menu-items {
	display: inline-block;
}

#header-top ul.action_links li.menu-items.search_icon {
	margin-right: 20px;
}

#header-top ul.action_links li.menu-items.search_icon a i {
	color: #000;
}

#header-top ul.menus li.menu-items.dropdown:hover .dropdown-menu {
	display: block;
}

#header-top ul.menus li.menu-items.dropdown:hover .dropdown-menu {
	border-radius: 0;
	padding: 0;
	border: 1px solid #dddddddb;
}

#header-top ul.menus li.menu-items.dropdown:hover .dropdown-menu li {
	margin: 0;
	width: 100%;
	border-bottom: 1px solid #dddddd4f;
	padding: 10px 10px 10px 30px;
}

#header-top ul.menus li.menu-items.dropdown:hover .dropdown-menu li:last-child {
	border: 0;
}

#header-top ul.menus li.menu-items.dropdown:hover .dropdown-menu li a.dropdown-item {
	color: #000000ba;
	padding: 0;
	position: relative;
	background: transparent;
}

#header-top ul.menus li.menu-items.dropdown:hover .dropdown-menu li a.dropdown-item:before {
	content: "";
	background: #81be41;
	width: 5px;
	height: 5px;
	position: absolute;
	left: -15px;
	top: 8px;
}

@media (max-width: 1100px) {
	#header-top ul.menus li {
		margin: 0px 0px !important;
	}

	#header-top ul.menus li a {
		font-size: 11px;
	}

	#header-top a.btn {
		font-size: 11px;
		padding: 7px 10px;
	}
}

@media (max-width: 991px) {
	#header-top ul.menus {
		display: none;
	}

	#header-top .right_menus {
		display: flex;
		justify-content: end;
		align-items: center;
	}

	#header-top .right_menus .canvas_btn {
		margin-left: 20px;
	}
}

@media (max-width: 425px) {
	#header-top .header-green p {
		font-size: 10px;
	}

	.b_user_p {
		gap: 18px;
	}

	.b_user_p2 img {
		width: 19px;
	}

	.b_user_p span.c_name {
		font-size: 11px;
	}

	.b_user_p p {
		font-size: 11px;
	}
}

/* Herder Css End Here */

/* homepage body start here */
section.paralax_scroll {
	background-image: url(../img/parallax-image.png);
	height: auto;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
}

/* banner slider section start here*/
.banner_slider_sec {
	background: url(../img/slider-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 4rem;
}

.banner_slider_sec h3 {
	color: #fff;
	font-family: "gtwm";
	font-size: 42px;
	margin: 10px 0;
}

.banner_slider_sec p {
	color: #fff;
	font-size: 14px;
}

.slider-banner-img img:hover {
	transform: scale(1.1);
	box-shadow: 0px 0px 5px 6px rgb(255 255 255 / 60%);
	-webkit-box-shadow: 0px 0px 5px 6px rgb(255 255 255 / 60%);
	-moz-box-shadow: 0px 0px 5px 6px rgb(255 255 255 / 60%);
}

.slider-banner-img img {
	transition-duration: 1500ms;
	margin: 0 auto;
}

.slider-banner-img {
	height: 420px;
	margin-top: 2rem;
}

.slider-banner-img img {
	transition-duration: 1500ms;
	width: 279px;
	height: auto;
}

.slider-banner-img figure {
	position: relative;
	width: 279px;
	height: 390px;
	margin: auto;
}

/* .slider-banner-img figure:hover:before {
	opacity: 1;
	transition: 0.5s;
	transform: translate(-108px, 0px);
} */
.slider--banner {
	position: absolute;
	left: calc(-120% + 14px);
	top: 22px;
	display: none;
	opacity: 0;
	animation: fader 1s forwards;
}

/* SLider */
.productClick {
	width: 130px;
	padding: 15px;
	box-sizing: border-box;
	background: #FFF;
	box-shadow: 0px 4px 50px 0px rgba(0, 0, 0, 0.10);

}

@keyframes fader {
	100% {
		opacity: 1;
	}
}

/* .slider-banner-img figure:hover .slider--banner-tag {
	display: block;
} */
.slider-banner-img figure .slider--banner {
	display: block;
}

/* .slider--banner-tag h3 {
	font-size: 70px;
} */
.slider--banner h3 {
	font-size: 30px !important;
}

.slider-banner-img figure:before {
	content: "40% OFF";
	position: absolute;
	font-size: 70px;
	color: #fff;
	opacity: 0;
	transition: 0.5s;
	left: -20rem;
	top: 0;
}

.banner_slider_sec .hiddendv {
	height: 90px;
	width: 300px;
	background: transparent;
	position: absolute;
	top: -80px;
	right: -115px;
	z-index: 999;
}

.banner_slider_sec .slick-dots li button:before {
	font-size: 18px;
	color: #619700;
}

.banner_slider_sec .slick-dots li.slick-active button:before {
	color: #fff;
	/* border: 3px solid #619700; */
	border-radius: 50%;
	width: 21px;
	height: 20px;
	font-size: 16px;
	line-height: 23px;
	opacity: 1;
	background: #619700;
}

.banner_slider_sec .slick-dots {
	bottom: 50px;
	left: 0;
}

section.section-banner .banner_content {
	margin: auto;
}

section.section-banner {
	overflow-x: hidden;
}

@media (max-width: 425px) {
	.banner_slider_sec {
		padding: 1rem;
	}

	.slider-banner-img img {
		width: 200px;
		height: auto;
		margin: 20px;
		position: absolute;
		top: 50px;
	}

	.slider-banner-img figure:before {
		left: 0;
		bottom: 60px;
		font-size: 40px;
		top: unset;
	}
}

/* banner slider section end here*/
/* our product section start here */
.products-par {
	display: flex;
	gap: 20px;
}

.products-par del {
	color: #607c8b;
	font-family: "gtwm";
	font-size: 14px;
}

p.green_para {
	color: #619700;
	margin: 0;
	font-family: "gtwm";
}

.green_para {
	color: #619700;
	margin: 0;
}

p.product_name {
	color: #274d5e;
	font-weight: bold;
}

.product_stars_icon i {
	color: #ebbc00;
}

span.reviews {
	margin-left: 1rem;
	color: #274d5e;
	font-size: 12px;
	font-family: "gtwm";
}

.product_stars_icon {
	font-size: 14px;
	margin-bottom: 1rem;
}

p.green_para2 {
	color: #619700;
	/* font-weight: bold; */
	font-family: "gtwb";
}

.addtocartbtn .btn {
	color: #fff !important;
	width: 100%;
}

.ourproduct-head a {
	color: #619700;
	text-decoration: underline;
}

.product-sec {
	padding: 1rem;
	background: #fff;
}

.product-sec {
	padding: 1rem;
	background: #fff;
	box-shadow: 0px 4px 8px 0px rgb(0 0 0 / 8%);
	-webkit-box-shadow: 0px 4px 8px 0px rgb(0 0 0 / 8%);
	-moz-box-shadow: 0px 4px 8px 0px rgb(0 0 0 / 8%);
}

.product-sec:hover {
	-webkit-box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
	box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
	transition: 0.2s;
}

.product-sec:hover .product-img img {
	transform: scale(1.1);
	transition: .3s;
}

.product-img {
	overflow: hidden;
}

.ourproduct-head {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.product-img img {
	width: 100%;
	height: 220px;
}

.ourproduct-head h4 {
	color: #274d5e;
	/* font-weight: revert; */
	font-size: 35px;
	font-family: "gtwm";
}

.express_deal-sec span {
	font-size: 14px;
	font-family: "gtwb";
}

.express_deal-sec span:not(:first-child) {
	padding-left: 1.5rem;
}

@media (max-width: 1024px) {
	.product_stars_icon i {
		font-size: 12px;
	}

	span.reviews {
		margin-left: 5px;
	}
}

@media (max-width: 768px) {
	span.reviews {
		margin-left: 4px;
	}

	span.reviews {
		font-size: 11px;
	}

	.product_stars_icon i {
		font-size: 11px;
	}
}

@media (max-width: 767px) {
	.express_deal-sec span:not(:first-child) {
		padding-left: 0.6rem;
	}

	.express_deal-sec span {
		font-size: 10px;
	}

	.ourproduct-head h4 {
		font-size: 25px;
	}

	.product-img .product-img img {
		margin: auto;
	}

	.product-img .product-img img {
		width: 250px !important;
		height: 220px;
		margin: auto;
	}
}

@media (max-width: 425px) {
	.ourproduct-head h4 {
		font-size: 20px;
	}

	.express_deal-sec {
		padding: 1rem 10px !important;
	}

	.express_deal-sec span {
		font-size: 9px;
	}

	.ourproduct-head h4 {
		font-size: 18px;
	}
}

/* our product section end here */
/* section express deal start here */
.express_deal-sec {
	background: #000;
	padding: 1rem 30px;
	color: #fff;
	border-radius: 4px;
}

section.week_deal_section {
	overflow-x: hidden;
}

.week_slider img {
	width: 180px;
	height: 180px;
	margin: auto;
}

.week_img_content {
	margin: auto;
	padding: 1rem 2rem;
	padding-left: 0;
}

.week_img_content small p {
	margin-bottom: 0.7rem;
	color: #000;
	font-family: "gtwm";
}

.week_slider_img {
	background: url(../img/weekdeals1.png) no-repeat;
	box-shadow: 0px 0px 13px 1px rgb(0 0 0 / 10%);
	-webkit-box-shadow: 0px 0px 13px 1px rgb(0 0 0 / 10%);
	-moz-box-shadow: 0px 0px 13px 1px rgb(0 0 0 / 10%);
	/* padding: 1rem; */
	background-size: cover;
	/* margin: 0 2rem; */
}

.week_slider_img2 {
	background: url(../img/weekdeals2.png) no-repeat;
	box-shadow: 0px 0px 13px 1px rgb(0 0 0 / 10%);
	-webkit-box-shadow: 0px 0px 13px 1px rgb(0 0 0 / 10%);
	-moz-box-shadow: 0px 0px 13px 1px rgb(0 0 0 / 10%);
	/* padding: 1rem; */
	background-size: cover;
	/* margin: 0 2rem; */
}

.week_slider_img3 {
	background: url(../img/weekdeals3.png) no-repeat;
	box-shadow: 0px 0px 13px 1px rgb(0 0 0 / 10%);
	-webkit-box-shadow: 0px 0px 13px 1px rgb(0 0 0 / 10%);
	-moz-box-shadow: 0px 0px 13px 1px rgb(0 0 0 / 10%);
	/* padding: 1rem; */
	background-size: cover;
	/* margin: 0 2rem; */
}

.week_slider .img_product_h {
	margin: auto;
}

.week_slider:hover {
	-webkit-box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
	box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
}

div#twdeal {
	margin-left: 9rem;
}

div#twdeal .twdcol {
	width: 521px !important;
	height: 260px;
}

@media (max-width: 1399px) {
	div#twdeal {
		margin-left: 8rem;
	}
}

@media (max-width: 1200px) {
	div#twdeal {
		margin-left: 2rem;
	}
}

@media (max-width: 1024px) {
	div#twdeal .twdcol {
		width: 448px !important;
	}

	div#twdeal {
		margin-left: 2rem;
	}

	.week_slider img {
		width: 150px;
		height: 150px;
		margin: auto;
	}
}

@media (max-width: 768px) {
	div#twdeal .twdcol {
		width: 360px !important;
	}

	.week_slider img {
		width: 110px;
		height: 110px;
		margin: auto;
	}

	p.product_name {
		font-size: 11px;
	}
}

/* advertisement page css start */
.products-par.add_prod_para {
	margin-top: 1rem;
}

.advertisement_week.week_slider img {
	width: 300px;
	height: 300px;
	padding: 2rem;
}

.btn.custom_wish {
	border-radius: 2px;
	background: #ffa33f;
	padding: 1rem;
}

.add_green {
	color: #111111;
	margin-bottom: 5px;
	font-weight: bold;
}

/* advertisement page css end  */

/* section express deal end here */
/* organic food section start here */
.green_bpara {
	color: #619700;
	font-weight: bold;
}

.organic_food_conent h3 {
	color: #274d5e;
}

/* .organic_food_conent {
  text-align: center;
    position: absolute;
    top: 30%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin: auto;
    width: 750px;
    margin-left: 11rem;
} */
.organic_food_conent {
	text-align: center;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	margin: auto;
	background: url(../img/organic1.png) no-repeat;
	background-size: 100%;
	padding: 11rem;
}

.organic_food_conent p {
	color: #274d5e;
}

.organic_food_sec {
	position: relative;
}

.organic_food_sec .slick-dots li.slick-active button:before {
	opacity: 0.75;
	color: black;
	color: #fff;
	/* border: 5px solid #619700; */
	border-radius: 50%;
	/* width: 22px; */
	/* height: 22px; */
	font-size: 16px;
	/* line-height: 16px; */
	line-height: 22px;
	opacity: 1;
	background: #619700;
}

.organic_food_sec .slick-dots {
	bottom: -40px;
}

.organic_food_sec .slick-dots li button:before {
	font-size: 18px;
	color: #619700;
	opacity: 0.75;
}

section.organic_food_section {
	background: url(../img/organicefood1.png);
	padding: 3rem;
}

section.organic_food_section .slick-slide {
	height: auto;
}

@media (max-width: 1024px) {

	.organic_food_conent {
		padding: 5rem 0 11rem 0;
	}
}

@media (max-width: 768px) {
	.organic_food_conent {
		padding: 3rem 0 5.6rem 0;
	}

	.organic_food_conent p {
		width: 420px;
	}
}

@media (max-width: 767px) {
	.organic_food_conent {
		padding: 2rem 0 2.5rem 0;
	}

	.organic_food_conent p {
		width: 345px;
		font-size: 11px;
	}

	.organic_food_conent h3 {
		font-size: 25px;
	}
}

@media (max-width: 425px) {
	.organic_food_conent h3 {
		font-size: 13px;
		line-height: 1;
	}

	.organic_food_conent {
		padding: 0.5rem 0 2rem 0;
	}

	.organic_food_conent p {
		width: 245px;
		font-size: 10px;
	}

	section.organic_food_section {
		padding: 0;
	}

	.organic_food_conent .btn {
		padding: 5px 20px;
	}
}

@media (max-width: 390px) {
	.organic_food_conent {
		padding: 0.5rem 0 3.5rem 0;
	}

	/* .slider--banner {
		position: absolute;
		left: calc(-177% + 14px) !important;
		top: 22px;
		display: none;
		opacity: 0;
		animation: fader 1s forwards;
	} */
	.slider--banner h3 {
		font-size: 20px !important;
	}
}

.testimonial_content {
	/* position: absolute; */
	text-align: center;
	/* top: -51px; */
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin: auto;
	width: inherit;
}

.testimonial_sec_content {
	position: relative;
}

.testimonial_content img.img-fluid.comma_img {
	display: block;
	margin: 2rem auto;
}

.testimonial_sec {
	text-align: center;
}

.testimonial_sec h4 {
	margin-bottom: 5rem;
	font-family: "gtwm";
	font-size: 35px;
	color: #274d5e;
}

.testimonial_content p.para1 {
	/* padding: 0px 10rem; */
	font-family: "gtwm";
	width: 599px;
	/* margin: 30px auto; */
}

.testimonial_carousel {
	background: url(../img/testimonial1.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position-y: 52px !important;
	padding: 40px 0px;
}

.testimonial_sec .slick-slide {
	height: auto;
}

.testimonial_content p.ceo_txt {
	color: #818181;
	font-size: 12px;
}

.testimonial_sec_content .slick-next:before {
	content: "\f105";
	color: #fff;
	font-family: "FontAwesome";
	font-size: 15px;
	outline: 4px solid #0000003b;
	box-shadow: 0px 0px 0px 8px rgb(147 145 145 / 76%);
	opacity: 1;
	border-radius: 1px;
	right: 0;
}

.testimonial_sec_content .slick-prev:before,
.testimonial_sec_content .slick-next:before {
	position: absolute;
	bottom: -60px;
	top: unset;
	background: #000;
	padding: 11px 15px;
	z-index: 9;
}

.testimonial_sec_content .slick-prev:before {
	content: "\f104";
	color: #fff;
	font-family: "FontAwesome";
	font-size: 15px;
	left: -8px;
	outline: 4px solid #0000003b;
	box-shadow: 0px 0px 0px 8px rgb(147 145 145 / 76%);
	opacity: 1;
	border-radius: 1px;
}

.blue_head {
	color: #274d5e;
	font-weight: 500;
}

.testimonial_sec p.green_para {
	font-family: "gtwm";
	font-size: 13px;
}

.testimonial_sec_content .slick-prev,
.testimonial_sec_content .slick-next {
	z-index: 9;
}

@media (max-width: 767px) {
	.testimonial_content p.para1 {
		width: 372px;
	}
}

@media (max-width: 425px) {
	.testimonial_content p.para1 {
		width: 250px;
	}

	.testimonial_sec_content .slick-prev:before,
	.testimonial_sec_content .slick-next:before {
		right: 22px;
	}

	.testimonial_sec_content .slick-prev:before {
		left: 22px;
	}

	.testimonial_sec h4 {
		margin-bottom: 2rem;
	}

	.testimonial_sec {
		margin-top: 5rem;
	}
}

/* testimonial section end here */

/* homepage body end here */

/* Footer Css Start Here */
button.btn.black {
	background: #000;
	color: #fff;
}

.black2 span.input-group-addon {
	border: 0;
	background: #fff;
}

.footer-sec-black .input-group-addon {
	padding: 0;
}

.black2 input#email {
	border: 0;
}

.black1 {
	width: 420px;
}

.black1 h3 {
	color: #fff;
	margin: 0;
}

.black1 p {
	color: #fff;
}

.black_mid {
	padding-top: 9rem;
}

.footer-sec-black {
	background: url(../img/footertop.png);
	display: flex;
	align-items: center;
	width: 900px;
	margin: 0px auto;
	position: absolute;
	top: -100px;
	left: 0;
	right: 0;
	background-repeat: no-repeat;
	height: 200px;
	border-radius: 8px;
	padding: 1rem;
}

.black2 {
	flex-grow: 1;
}

.black1 p {
	margin: 0;
}

footer {
	margin: 10rem 0 0 0;
	position: relative;
	/* padding: 150px 0px 0px; */
	background-color: #000;
}

footer .footer_content {
	margin-bottom: 35px;
	padding-left: 2rem;
	padding-top: 2rem;
}

footer .footer_content .ft-logoDv img {
	width: 140px;
	height: 140px;
}

footer .footer_content p {
	margin: 20px 0;
	font-size: 12px;
	color: #fff;
	line-height: 25px;
	/* padding-right: 80px; */
	/* padding: 2rem 1rem; */
	/* border-right: 1px solid #fff; */
}

footer .footer_content ul.social_links {
	padding: 0;
	margin: 0;
	list-style: none;
	display: flex;
	justify-content: start;
	flex-wrap: wrap;
	gap: 10px;
}

footer .footer_content ul.social_links li {
	display: inline-block;
}

footer .footer_content ul.social_links li {
	/* background: #08517f; */
	width: 40px;
	height: 40px;
	line-height: 36px;
	border: 2px solid #7a7c81;
	border-radius: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: row;
}

footer .footer_content ul.social_links li a {
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center !important;
	justify-content: center !important;
	align-self: center;
	text-align: center;

}


/* footer .footer_content ul.social_links li a i:hover {
  color: #619700;
} */
footer .footer_content .head h5 {
	font-size: 18px;
	color: #fff;
	/* padding-bottom: 20px; */
	font-family: "gtwm";
}

footer .footer_content ul.footer_menus {
	margin: 0;
	padding: 0;
	list-style: none;
	/* border-right: 1px solid #fff; */
	/* padding: 2rem 1rem; */
}

footer .footer_content:after {
	content: "";
	border-right: 1px solid #274d5e;
	width: 1px;
	height: 100%;
	position: absolute;
	top: 0rem;
	right: 0;
}

footer .col-lg-4:last-child .footer_content:after {
	border: 0;
}

footer .footer_content p:after {
	content: "";
	border-right: 1px solid #274d5e;
	width: 1px;
	height: 60%;
	position: absolute;
	top: 4rem;
	right: 0;
}

footer .footer_content ul.social_links .icon_instagram {
	width: 15px;
	vertical-align: baseline;
	line-height: 36px;
}

footer .footer_content ul.social_links li:hover {
	background: #7a7c81;
}

footer .footer_content ul.footer_menus li a {
	color: #fff;
	font-weight: 400;
	text-decoration: none;
	font-size: 12px;
}

footer .footer_content ul.footer_menus li {
	margin: 10px 0;
}

footer .footer_content ul.info {
	padding: 0;
	margin: 0;
	list-style: none;
}

footer .footer_content ul.info li {
	color: #000000;
	text-decoration: none;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 14px;
	margin: 10px 0;
	display: flex;
	align-items: flex-start;
}

footer .footer_content ul.info li a {
	color: #fff;
	text-decoration: none;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 12px;
}

footer .footer_content ul.info i {
	margin-right: 7px;
}

footer .footer_content ul.info li img {
	width: 15px;
	margin-right: 5px;
}

.copyright {
	padding: 20px 0;
	text-align: center;
	border-top: 1px solid #7070702e;
	background: #000;
}

.copyright p {
	margin: 0;
	font-size: 14px;
	font-weight: 500;
	color: #fff;
}

.copyright .copyright_para a {
	color: #fff;
}

.copyright .copyright_para {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

@media  (max-width:1600px) {
	#header-top ul.menus li {
		display: inline-block;
		margin: 0px 0px !important;
	}
	#header-top ul.menus li a {
		font-size: 12px !important;
	}
}

@media (max-width: 1100px) {
	footer {
		padding: 50px 0px 0px;
	}
	#header-top ul.menus li a {
		font-size: 10px !important;
	}
}

@media (max-width: 1024px) {
	footer .footer_content ul.social_links li {
		width: 40px;
		height: 40px;
		line-height: 30px;
	}
}

@media (min-width: 200) and (max-width: 992px) {
	.footer-sec-black {
		width: 100% !important;
	}
}

@media(max-width:991px) {
	.footer-sec-black {
		width: 100%;
	}
}

@media (max-width: 768px) {
	footer .footer_content:after {
		content: "";
		border-bottom: 1px solid #274d5e;
		width: 88%;
		height: 1px;
		position: absolute;
		/* right: 0; */
		border-right: 0px solid;
		top: unset;
	}

	footer .footer_content p:after {
		border-right: 0px;
	}

	.footer-sec-black {
		width: 100%;
	}

	.row.black_mid .col-lg-8 .row {
		display: flex;
		flex-direction: column;
	}
}

@media (max-width: 767px) {
	.footer-sec-black {
		width: 100%;
	}

	footer .footer_content:after {
		width: 91%;
	}

	.footer-sec-black .black1 {
		width: fit-content;
	}

	.copyright p {
		font-size: 11px;
	}
}

/* Mobile Responsive  */
@media(max-width:575px) {
	.footer-sec-black {
		height: 230px;
	}

	.black2 {
		margin-top: 10px;
	}

	.copyright .copyright_para {
		flex-direction: row-reverse;
		gap: 12px;
	}
}

/* Mobile Responsive  */


@media (max-width: 425px) {
	.footer-sec-black {
		flex-direction: column;
		text-align: center;
	}

	.black1 h3 {
		font-size: 20px;
	}

	footer .footer_content ul.social_links li {
		/* background: #08517f; */
		width: 40px;
		height: 40px;
		text-align: center;
		line-height: 36px;
		/* margin-right: 10px; */
		border: 2px solid #7a7c81;
		border-radius: 50%;
	}

	#header-top .heading_top {
		display: flex;
		align-items: center;
		width: 100% !important;
		color: #fff;
	}

	footer .footer_content {
		margin-bottom: 35px;
		padding-left: 1rem;
		padding-top: 0;
	}
}

@media(max-width:280px) {
	.footer-sec-black {
		height: 260px;
	}

	.black_mid {
		padding-top: 12rem;
	}
}

/* Footer Css End Here */
/* Prelaoder */
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999;
	overflow: hidden;
	background: #81be41;
}

#preloader:before {
	content: "";
	position: fixed;
	top: calc(50% - 30px);
	left: calc(50% - 30px);
	border: 6px solid #f2f2f2;
	border-top: 6px solid #000;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	-webkit-animation: animate-preloader 1s linear infinite;
	animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

@keyframes animate-preloader {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

/* every page head section start here */
.head-page {
	background: url(../img/everypage.png);
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 350px;
	display: flex;
	justify-content: center;
}

.head-page h3.heading-page {
	color: #fff;
	text-align: center;
	width: 100%;
	padding-top: 6rem;
	font-size: 40px;
}

/* every page head section end here */

/* Sell modal Css  */
#sellModal .modal-header {
	display: none;
}

#sellModal .modal-body .modal-sell-content {
	text-align: center;
}

#sellModal .modal-body {
	position: relative;
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 40px 20px;
}

#sellModal .modal-body .modal-sell-content h1 {
	color: #000;
}

#sellModal button.btn-secondary {
	background: #ff0f0f;
	color: #fff;
	font-size: 12px;
	padding: 10px 30px;
	font-weight: 500;
	transition: 0.6s;
	border-radius: 5px;
	border: 0;
}

#sellModal button.btn-secondary:hover {
	background: #fff;
	color: #000;
	border: 1px solid #ff0f0f;
}

#sellModal button.btn-secondary:focus {
	outline: 0;
	outline: 0;
}

/* Sell modal Css  */